/********************************************************************
	Auteur : Philippe Brouckaert
	Site de l'auteur : www.i-services.com
	E-mail de l'auteur : contact@i-services.net

	Licence Agenda des événements

	Copyright : Voir fichier licence.txt
*********************************************************************/

#_calendrier { max-width: 800px; margin: 20px auto 40px auto; }
#_calendrier .is-calendar-top-links { font-size: 1.3em; }
#_calendrier .is-week-days, #_calendrier .is-month-days { margin-left: -5px; margin-right: -5px; }
#_calendrier .is-week-days .col-xs-1 { font-weight: 600; margin-bottom: 6px; }
#_calendrier .is-week-days .col-xs-1, #_calendrier .is-month-days .col-xs-1 { width: 14.2857% !important; text-align: center; padding-bottom: .5em;  }
#_calendrier .is-week-days .col-xs-1 { height: 2.5em; line-height: 2.5em; }
#_calendrier .is-week-days .col-xs-1 span { display: block; margin-left: -12px; margin-right: -12px; }
#_calendrier .is-month-days .col-xs-1 span { display: block; margin-left: -12px; margin-right: -12px; padding-top: 10px; height: 70px; }
#_calendrier .is-week-days .col-xs-1 i { font-style: normal; }

@media (min-width: 768px) {
  #_calendrier .is-calendar-top-links { font-size: 1.1em; }
  #_calendrier .is-week-days .col-xs-1 span, #_calendrier .is-month-days .col-xs-1 span { margin-left: -10px; margin-right: -10px; }
  #_calendrier .is-month-days .col-xs-1 span { text-align: right; padding-right: 10px; }
}

#_legende { margin-top: 10px; }